## org.opengis.metadata.identification
Interface ServiceIdentification

All Superinterfaces:
  Identification

    @UML(identifier="SV_ServiceIdentification",
         specification=ISO_19115)
    public interface ServiceIdentification

extends Identification

Identification of capabilities which a service provider makes available to a service user through a set of interfaces that define a behaviour - See ISO 19119 for further information.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Identification
`getAbstract, getAggregationInfo, getCitation, getCredits, getDescriptiveKeywords, getGraphicOverviews, getPointOfContacts, getPurpose, getResourceConstraints, getResourceFormat, getResourceMaintenance, getResourceSpecificUsages, getStatus`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.